Subject: Ticket Assigned - return product
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 08 Apr 2023 17:31:25 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return product good evening,

I would like to return a product I received yesterday.

I checked your website and saw the return process, but I cannot find
"my orders" on the web. I do not have a splash account right now, and
ordered the products as "a guest".

please let me know about the details on how to return them

order number 7824766772
product to be returned -  Lee cooper solid longline oxford shirt with
collar and long sleeves

thank you

<https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
Virus-free.www.avast.com
<https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
<#DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6015403